Subject: New Reply Received - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 07:14:36 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  My Account  Ticket comment <div>Dear sir, </div>
<div>The order 8259577323 was cancelled due to payment issue . So you have return my credit because it’s was error and canceled </div>
<div>That’s why again I did Next order 8259735112 the same items .but my credit 2.2318kd  lost without purchasing order no 8259577323.that I’m asking to return.</div>
<div>If you can return it otherwise thank you ver much good bye... I have lot of others work . Not interested to waist my time .</div>
<div>Thank you </div>
<div>Polly 0096597378901 <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19 May 2021, at 9:50 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">​<br><br><br>
</div>
<div dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial'><div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">Hi Polly,</div></div>
<div dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial'>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><br style="box-sizing: border-box"></div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><br style="box-sizing: border-box"></div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">​Our concerned team informed that the last balance in my credit is KWD 2.2318 and no my credit was debited while placing the order ID 8259577323.</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word" dir="ltr">​<br>
</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word" dir="ltr">We thank you for your understanding and cooperation.<br>
</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word" dir="ltr"><br></div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><br style="box-sizing: border-box"></div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">Your Friends,</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">The Support Team</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2548254